//Maya ASCII 2023 scene
//Name: phx_advect_displace.ma
//Last modified: Wed, Apr 12, 2023 12:02:17 PM
//Codeset: 1251
requires maya "2023";
requires -nodeType "PhoenixFDSimulator" -nodeType "PhoenixFDSource" -nodeType "PhoenixFDTexture"
		 "phoenixfd" "5.10.01 Nightly";
requires -nodeType "colorMath" "lookdevKit" "1.0";
requires -nodeType "VRaySettingsNode" -nodeType "VRaySunShape" -nodeType "VRaySunTarget"
		 -nodeType "VRayGeoSun" -nodeType "VRaySky" -dataType "VRaySunParams" -dataType "vrayFloatVectorData"
		 -dataType "vrayFloatVectorData" -dataType "vrayIntData" "vrayformaya" "6";
requires -nodeType "renderSetup" "renderSetup.py" "1.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2023";
fileInfo "version" "2023";
fileInfo "cutIdentifier" "202202161415-df43006fd3";
fileInfo "osv" "Windows 11 Pro v2009 (Build: 22621)";
fileInfo "vrayBuild" "6.00.10 32018 9f18dfc";
fileInfo "UUID" "550F7C06-497F-E055-ACAF-F0B500B53D08";
createNode transform -s -n "persp";
	rename -uid "52F09C42-4BD5-618B-8E71-D6826A3E9E87";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 19.116191509844455 5.0889265607757537 35.583681327598811 ;
	setAttr ".r" -type "double3" -2.1383527303350722 39.800000000040427 1.2936934184258123e-16 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "F98AAD18-476A-F51F-2E7B-B2BD4586D92B";
	setAttr -k off ".v" no;
	setAttr ".pze" yes;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 38.512729926473654;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "E3D6843B-4CBA-A7CD-3D58-A69630725857";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "702476C5-46BF-04F9-20F7-3D8C023EE35D";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "03FCFEEA-484B-ACF8-C644-45B31F7790ED";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "8B9151D6-4FE8-B7C8-E67F-07858907E5D9";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "015E3BAA-421A-8ECA-885B-358A1FAD22BF";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "56124841-49AF-AE6C-8E0A-9C95AC92EC5A";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pSphere1";
	rename -uid "10F0CE40-4463-E946-B8F2-EBB5802A5D7C";
	setAttr ".t" -type "double3" -3.1055958331703692 0 8.0083199661790516 ;
createNode mesh -n "pSphereShape1" -p "pSphere1";
	rename -uid "1EC79601-413B-2F12-0A1B-18AA9229B28D";
	addAttr -ci true -sn "phxfdObjSolid" -ln "phxfdObjSolid" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdClearInside" -ln "phxfdClearInside" -at "long";
	addAttr -ci true -sn "phxfdClearChannels" -ln "phxfdClearChannels" -dt "string";
	addAttr -ci true -sn "phxfdObjInitialFillup" -ln "phxfdObjInitialFillup" -at "long";
	addAttr -ci true -sn "phxfdObjWetting" -ln "phxfdObjWetting" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjVelocity" -ln "phxfdObjVelocity" -dv -1 -at "long";
	addAttr -ci true -sn "phxfdObjVelocityMult" -ln "phxfdObjVelocityMult" -dv 1 -min 
		0 -smx 5 -at "float";
	addAttr -ci true -sn "phxfdObjVoxels" -ln "phxfdObjVoxels" -dv -1 -at "long";
	addAttr -ci true -sn "phxfdViewportSubdivision" -ln "phxfdViewportSubdivision" -dv 
		-1 -at "long";
	addAttr -ci true -sn "phxfdSeparatorGeneralProps" -ln "phxfdSeparatorGeneralProps" 
		-dt "string";
	addAttr -ci true -sn "phxfdSeparatorActiveBodies" -ln "phxfdSeparatorActiveBodies" 
		-dt "string";
	addAttr -ci true -sn "phxfdObjStatic" -ln "phxfdObjStatic" -at "long";
	addAttr -ci true -sn "phxfdObjColliderType" -ln "phxfdObjColliderType" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjSpecifyMass" -ln "phxfdObjSpecifyMass" -at "long";
	addAttr -ci true -sn "phxfdObjMass" -ln "phxfdObjMass" -dv 1 -min 9.9999999747524271e-07 
		-smx 1000 -at "float";
	addAttr -ci true -sn "phxfdObjSpecifyDens" -ln "phxfdObjSpecifyDens" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjDens" -ln "phxfdObjDens" -dv 1000 -min 9.9999999747524271e-07 
		-smx 10000 -at "float";
	addAttr -ci true -sn "phxfdObjDensityPreset" -ln "phxfdObjDensityPreset" -at "long";
	addAttr -ci true -sn "phxfdObjToBodyFriction" -ln "phxfdObjToBodyFriction" -dv 0.10000000149011612 
		-min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdObjToFluidFriction" -ln "phxfdObjToFluidFriction" -dv 
		0.10000000149011612 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdObjElasticity" -ln "phxfdObjElasticity" -dv 0.10000000149011612 
		-min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdApplyGravityAndBuoyancy" -ln "phxfdApplyGravityAndBuoyancy" 
		-dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjOverrideCenterOfMass" -ln "phxfdObjOverrideCenterOfMass" 
		-at "long";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMass" -ln "phxfdObjCenterOfMass" -at "float3" 
		-nc 3;
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassx" -ln "phxfdObjCenterOfMassX" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassy" -ln "phxfdObjCenterOfMassY" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassz" -ln "phxfdObjCenterOfMassZ" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -sn "phxfdObjOriginalInfluence" -ln "phxfdObjOriginalInfluence" 
		-min 0 -max 1 -at "float";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".phxfdClearChannels" -type "string" "Smoke,Temperature,Liquid";
	setAttr ".phxfdSeparatorGeneralProps" -type "string" "";
	setAttr ".phxfdSeparatorActiveBodies" -type "string" "";
createNode transform -n "PhoenixFDSim1";
	rename -uid "A524335C-4C17-F56D-C285-14850D9AD275";
	setAttr ".t" -type "double3" -3.1055960715889483 -1.9409959316253662 8.008319608551183 ;
createNode PhoenixFDSimulator -n "PhoenixFDSimulator1" -p "PhoenixFDSim1";
	rename -uid "7AD56969-4706-353D-5E78-E695126483A2";
	addAttr -ci true -sn "phxfdSeparatorGeneralProps" -ln "phxfdSeparatorGeneralProps" 
		-dt "string";
	addAttr -ci true -sn "phxfdObjSolid" -ln "phxfdObjSolid" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdClearInside" -ln "phxfdClearInside" -at "long";
	addAttr -ci true -sn "phxfdClearChannels" -ln "phxfdClearChannels" -dt "string";
	addAttr -ci true -sn "phxfdObjInitialFillup" -ln "phxfdObjInitialFillup" -at "long";
	addAttr -ci true -sn "phxfdObjWetting" -ln "phxfdObjWetting" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjVelocity" -ln "phxfdObjVelocity" -dv -1 -at "long";
	addAttr -ci true -sn "phxfdObjVelocityMult" -ln "phxfdObjVelocityMult" -dv 1 -min 
		-10000 -max 10000 -smn -5 -smx 5 -at "float";
	addAttr -ci true -sn "phxfdObjVoxels" -ln "phxfdObjVoxels" -dv -1 -at "long";
	addAttr -ci true -sn "phxfdViewportSubdivision" -ln "phxfdViewportSubdivision" -dv 
		-1 -at "long";
	addAttr -ci true -sn "phxfdSeparatorActiveBodies" -ln "phxfdSeparatorActiveBodies" 
		-dt "string";
	addAttr -ci true -sn "phxfdObjStatic" -ln "phxfdObjStatic" -at "long";
	addAttr -ci true -sn "phxfdObjColliderType" -ln "phxfdObjColliderType" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjSpecifyMass" -ln "phxfdObjSpecifyMass" -at "long";
	addAttr -ci true -sn "phxfdObjMass" -ln "phxfdObjMass" -dv 1 -min 9.9999999747524271e-07 
		-smx 1000 -at "float";
	addAttr -ci true -sn "phxfdObjSpecifyDens" -ln "phxfdObjSpecifyDens" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjDens" -ln "phxfdObjDens" -dv 1000 -min 9.9999999747524271e-07 
		-smx 10000 -at "float";
	addAttr -ci true -sn "phxfdObjDensityPreset" -ln "phxfdObjDensityPreset" -at "long";
	addAttr -ci true -sn "phxfdObjToBodyFriction" -ln "phxfdObjToBodyFriction" -dv 0.10000000149011612 
		-min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdObjToFluidFriction" -ln "phxfdObjToFluidFriction" -dv 
		0.10000000149011612 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdObjElasticity" -ln "phxfdObjElasticity" -dv 0.10000000149011612 
		-min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdApplyGravityAndBuoyancy" -ln "phxfdApplyGravityAndBuoyancy" 
		-dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjOverrideCenterOfMass" -ln "phxfdObjOverrideCenterOfMass" 
		-at "long";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMass" -ln "phxfdObjCenterOfMass" -at "float3" 
		-nc 3;
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassx" -ln "phxfdObjCenterOfMassX" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassy" -ln "phxfdObjCenterOfMassY" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassz" -ln "phxfdObjCenterOfMassZ" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -sn "phxfdObjOriginalInfluence" -ln "phxfdObjOriginalInfluence" 
		-min 0 -max 1 -at "float";
	setAttr ".cch" no;
	setAttr ".fzn" no;
	setAttr ".ihi" 2;
	setAttr ".nds" 0;
	setAttr ".isc" no;
	setAttr ".bbx" no;
	setAttr ".icn" -type "string" "";
	setAttr ".vwm" 2;
	setAttr ".tpv" 0;
	setAttr ".uit" 0;
	setAttr -k off ".v" yes;
	setAttr ".io" no;
	setAttr ".tmp" no;
	setAttr ".obcc" -type "float3" 0 0 0 ;
	setAttr ".wfcc" -type "float3" 0 0 0 ;
	setAttr ".uoc" 0;
	setAttr ".oc" 0;
	setAttr ".ovdt" 0;
	setAttr ".ovlod" 0;
	setAttr ".ovs" yes;
	setAttr ".ovt" yes;
	setAttr ".ovp" yes;
	setAttr ".ove" no;
	setAttr ".ovv" yes;
	setAttr ".hpb" no;
	setAttr ".ovrgbf" no;
	setAttr ".ovc" 0;
	setAttr ".ovrgb" -type "float3" 0 0 0 ;
	setAttr ".ovca" 1;
	setAttr ".lodv" yes;
	setAttr ".sech" yes;
	setAttr ".rlid" 0;
	setAttr ".rndr" yes;
	setAttr ".lovc" 0;
	setAttr ".gh" no;
	setAttr ".gm" 0;
	setAttr ".gprf" 3;
	setAttr ".gpof" 3;
	setAttr ".gstp" 1;
	setAttr ".golr" -type "float2" 0.15000001 0.5 ;
	setAttr ".gcp" -type "float3" 0.447 1 1 ;
	setAttr ".gac" -type "float3" 0.87800002 0.67799997 0.66299999 ;
	setAttr ".rt" 0;
	setAttr ".rv" no;
	setAttr ".vf" 1;
	setAttr ".hfm" 1;
	setAttr ".mb" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".csh" yes;
	setAttr ".rcsh" yes;
	setAttr ".asbg" no;
	setAttr ".vbo" no;
	setAttr ".mvs" 1;
	setAttr ".gao" no;
	setAttr ".gal" 1;
	setAttr ".sso" no;
	setAttr ".ssa" 1;
	setAttr ".msa" 1;
	setAttr ".vso" no;
	setAttr ".vss" 1;
	setAttr ".dej" no;
	setAttr ".iss" no;
	setAttr ".vis" yes;
	setAttr ".tw" no;
	setAttr ".rtw" yes;
	setAttr ".pv" -type "double2" 0 0 ;
	setAttr ".di" no;
	setAttr ".dcol" no;
	setAttr ".dcc" -type "string" "color";
	setAttr ".ih" no;
	setAttr ".ds" yes;
	setAttr ".op" no;
	setAttr ".hot" no;
	setAttr ".smo" yes;
	setAttr ".bbs" -type "float3" 1.5 1.5 1.5 ;
	setAttr ".fbda" yes;
	setAttr ".dsr" 6;
	setAttr ".xsr" 5;
	setAttr ".fth" 0;
	setAttr ".nat" 30;
	setAttr ".dhe" no;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".ver" 69;
	setAttr ".ct" 21;
	setAttr ".spd" 1;
	setAttr ".ui" 0;
	setAttr ".tl" 0;
	setAttr ".nsys0" -1;
	setAttr ".nsys1" -1;
	setAttr ".ssf" yes;
	setAttr ".startft" yes;
	setAttr ".stopft" yes;
	setAttr ".saf" 0;
	setAttr ".sof" 0;
	setAttr ".usc" no;
	setAttr ".scf" -type "string" "";
	setAttr ".nxs" -type "string" "";
	setAttr ".prs" -type "string" "";
	setAttr ".objvox" 0;
	setAttr ".objvel" 0;
	setAttr ".objvs" no;
	setAttr ".fcal" 0;
	setAttr ".fsk" 0;
	setAttr ".fmt" no;
	setAttr ".cm" 4;
	setAttr ".cfl" 0;
	setAttr ".cfi" 0;
	setAttr ".cop" 0;
	setAttr ".cq" 100;
	setAttr ".cun" no;
	setAttr ".adm" 3;
	setAttr ".ams" 1000;
	setAttr ".spf1" 2;
	setAttr ".spf2" 2;
	setAttr ".spf3" 2;
	setAttr ".as" no;
	setAttr ".dc" no;
	setAttr ".fs" no;
	setAttr ".rend_sim_frame" no;
	setAttr ".rsstartfs" yes;
	setAttr ".rsstopfs" yes;
	setAttr ".rsf" 0;
	setAttr ".ref" 0;
	setAttr ".rs" no;
	setAttr ".rsaf" 1;
	setAttr ".rpt" no;
	setAttr ".rgd" no;
	setAttr ".resim_splash" yes;
	setAttr ".resim_foam" yes;
	setAttr ".resim_wet" yes;
	setAttr ".rsa" 0;
	setAttr ".rsam" 2;
	setAttr ".wvs" 3;
	setAttr ".wvc" 0.0010000000474974513;
	setAttr ".rstc" 2;
	setAttr ".rsgtb" no;
	setAttr ".rsgtbm" 0;
	setAttr ".rswm" no;
	setAttr ".rsi" -type "string" "$(same_as_output)";
	setAttr ".rsir" -type "string" "C:\\Users/Svetlin/Desktop/PHI-6959/Chaos_Foam_Bug/data/phx_advect_displace.ma_Phoenix2_frames/PhoenixFDSimulator1_0021.aur";
	setAttr ".rso" -type "string" "$(data_path)";
	setAttr ".rsor" -type "string" "C:\\Users/Svetlin/Desktop/PHI-6959/Chaos_Foam_Bug/data/phx_advect_displace.ma_Phoenix2_frames/PhoenixFDSimulator1_resim_0021.aur";
	setAttr ".usrchmapresim" -type "string" "1,Temperature_phx;2,Smoke_phx;4,VelocityX_phx;5,VelocityY_phx;6,VelocityZ_phx;7,ColorR_phx;8,ColorG_phx;9,ColorB_phx;10,Fuel_phx;14,WaveletEnergy_phx;15,AdvectionOriginX_phx;16,AdvectionOriginY_phx;17,AdvectionOriginZ_phx;19,WaveletU_phx;20,WaveletV_phx;21,WaveletW_phx;22,Viscosity_phx;23,TexU_phx;24,TexV_phx;25,TexW_phx;";
	setAttr ".lgr" no;
	setAttr ".mun" 0;
	setAttr ".uns" 515.19927978515625;
	setAttr ".csz" 0.17685393257453788;
	setAttr ".xsz" 44;
	setAttr ".ysz" 44;
	setAttr ".zsz" 33;
	setAttr ".bx" 0;
	setAttr ".by" 0;
	setAttr ".bz" 0;
	setAttr ".usegridgizmo" yes;
	setAttr ".usecascade" yes;
	setAttr ".ag" 2;
	setAttr ".adb" -type "string" "Liquid";
	setAttr ".gt" 0.0020000000949949026;
	setAttr ".am" 0;
	setAttr ".nbig" yes;
	setAttr ".onlyexpand" no;
	setAttr ".lby" 1;
	setAttr ".lto" 90;
	setAttr ".amo" yes;
	setAttr ".amp" 90;
	setAttr ".gpa" 0;
	setAttr ".ale" no;
	setAttr ".alxp" 0;
	setAttr ".alxn" 0;
	setAttr ".alyp" 0;
	setAttr ".alyn" 0;
	setAttr ".alzp" 0;
	setAttr ".alzn" 0;
	setAttr ".acam" -type "string" "";
	setAttr ".usegridfitcamera" no;
	setAttr ".wfm" yes;
	setAttr ".wfmv" 1;
	setAttr ".egr" yes;
	setAttr ".gr" 1;
	setAttr ".egrv" no;
	setAttr ".tsc" 1;
	setAttr ".pd" 0;
	setAttr ".cool" 0.05000000074505806;
	setAttr ".smdiss" 0;
	setAttr ".sb" 1;
	setAttr ".fb" 0;
	setAttr ".vmv" yes;
	setAttr ".vrt" 0.30000001192092896;
	setAttr ".vrtsrfsm" 0.30000001192092896;
	setAttr ".vrtsrft" 0.10000000149011612;
	setAttr ".vrtlow" 0.30000001192092896;
	setAttr ".ra" 0;
	setAttr ".rd" 1;
	setAttr ".tuvwi" 0;
	setAttr ".tuvwis" 1;
	setAttr ".tuvwat" 0;
	setAttr ".tuvwati" 1;
	setAttr ".useabs" no;
	setAttr ".rij" no;
	setAttr ".fmm" 0;
	setAttr ".grv" -type "float3" 0 -9.8000002 0 ;
	setAttr ".brn" no;
	setAttr ".big" 600;
	setAttr ".be" 10;
	setAttr ".fl_fueldepletion" 1;
	setAttr ".fl_smokeamount" 1;
	setAttr ".fl_smokethres" 0;
	setAttr ".burn_smoke_rgb_on" no;
	setAttr ".burn_smoke_rgb" -type "float3" 0 0 0 ;
	setAttr ".bp" 10;
	setAttr ".liq" no;
	setAttr ".simair" no;
	setAttr ".fldens" 1;
	setAttr ".initfill" no;
	setAttr ".flevel" 50;
	setAttr ".oceanfill" yes;
	setAttr ".defRGB" -type "float3" 0 0 0 ;
	setAttr ".rgbdiff" 1;
	setAttr ".lqvisc" 0;
	setAttr ".viscdiff" 0;
	setAttr ".nonnewt" 0;
	setAttr ".dsurf" 0;
	setAttr ".lqsurft" 0;
	setAttr ".lqstdropbreak" 0;
	setAttr ".lqstdroprad" 3;
	setAttr ".wetting" no;
	setAttr ".lq2wet" 0.10000000149011612;
	setAttr ".drying" 10000;
	setAttr ".wetdyn" 0;
	setAttr ".lqsharpness" 0.5;
	setAttr ".lqad" 0;
	setAttr ".lqsteps" 1;
	setAttr ".flatliquids" yes;
	setAttr ".strongsurf" no;
	setAttr ".foam" no;
	setAttr ".fbirth" 5;
	setAttr ".fbthres" 10;
	setAttr ".fbthresu" 10;
	setAttr ".usefbconfgeom" no;
	setAttr ".fbconfgeomfade" 0;
	setAttr ".fbconfgeomfadeu" 0;
	setAttr ".fhlf" 5;
	setAttr ".hlvary" no;
	setAttr ".foutlife" 0;
	setAttr ".fsize" 0.060000002384185791;
	setAttr ".fsizeu" 0.060000002384185791;
	setAttr ".fshrink" 0;
	setAttr ".fsizevar" 3;
	setAttr ".fszdstrb" 200;
	setAttr ".fcycles" 100;
	setAttr ".frise" 10;
	setAttr ".friseu" 10;
	setAttr ".ffall" 100;
	setAttr ".ffallu" 100;
	setAttr ".fsticky" 0;
	setAttr ".fsrflock" 0.5;
	setAttr ".fptrn" 0;
	setAttr ".fptrnsz" 10;
	setAttr ".fptrnszu" 10;
	setAttr ".fptrnszvar" 0.80000001192092896;
	setAttr ".fptrnstringy" 0.5;
	setAttr ".splashes" no;
	setAttr ".spbirth" 10;
	setAttr ".spbthres" 10;
	setAttr ".spfreefall" 0;
	setAttr ".usespbconfgeom" no;
	setAttr ".spbconfgeomfade" 0;
	setAttr ".spbconfgeomfadeu" 0;
	setAttr ".spsplit" 0.5;
	setAttr ".spmistmult" 3;
	setAttr ".sp2foam" 0;
	setAttr ".spfohminage" 0;
	setAttr ".fohdepth" 1;
	setAttr ".airfr" 1;
	setAttr ".mistdrag" 1;
	setAttr ".spto" 0;
	setAttr ".vmult" 1;
	setAttr ".spvrand" 0.05000000074505806;
	setAttr ".spstick" 0.5;
	setAttr ".affectlq" 1;
	setAttr ".spsplittospl" 0.10000000149011612;
	setAttr ".usemistbconfgeom" no;
	setAttr ".mistbconfgeomfade" 0;
	setAttr ".mistbconfgeomfadeu" 0;
	setAttr ".REYNOLDS" 0;
	setAttr ".spsize" 0.10000000149011612;
	setAttr ".spsizeu" 0.10000000149011612;
	setAttr ".spsizevar" 1;
	setAttr ".spszdstrb" 100;
	setAttr ".spshrink" 0;
	setAttr ".cacheless" no;
	setAttr ".sq" 14;
	setAttr ".bi" 15;
	setAttr ".prtcmp" yes;
	setAttr ".exprgbint" yes;
	setAttr ".ot" no;
	setAttr ".osm" yes;
	setAttr ".ou" no;
	setAttr ".ow" no;
	setAttr ".osp" no;
	setAttr ".ov" yes;
	setAttr ".ovisc" no;
	setAttr ".of" no;
	setAttr ".oadvpos" no;
	setAttr ".otexuvw" no;
	setAttr ".zmr" 0;
	setAttr ".opth" -type "string" "$(data_path)";
	setAttr ".opthr" -type "string" "C:\\Users/Svetlin/Desktop/PHI-6959/Chaos_Foam_Bug/data/phx_advect_displace.ma_Phoenix2_frames/PhoenixFDSimulator1_0021.aur";
	setAttr ".flushfile" no;
	setAttr ".ci" no;
	setAttr ".prt_expmask" -type "string" "Liquid 80000402 Splashes 80000406 Mist 80000404 Foam 80000406 WetMap 80000404";
	setAttr ".outpexpui" yes;
	setAttr ".outpvelui" yes;
	setAttr ".outpviscui" no;
	setAttr ".outpidui" yes;
	setAttr ".outpageui" no;
	setAttr ".outprgbui" no;
	setAttr ".outpszui" no;
	setAttr ".outptexuvwcui" no;
	setAttr ".fmvel" no;
	setAttr ".fmid" no;
	setAttr ".fmage" no;
	setAttr ".spvel" no;
	setAttr ".spid" no;
	setAttr ".spage" no;
	setAttr ".opi" no;
	setAttr ".opa" no;
	setAttr ".iel" yes;
	setAttr ".ieh" yes;
	setAttr ".irl" yes;
	setAttr ".ipth" -type "string" "$(same_as_output)";
	setAttr ".ipthr" -type "string" "C:\\Users/Svetlin/Desktop/PHI-6959/Chaos_Foam_Bug/data/phx_advect_displace.ma_Phoenix2_frames/PhoenixFDSimulator1_0021.aur";
	setAttr ".ipref" yes;
	setAttr ".dop" no;
	setAttr ".pbr" no;
	setAttr ".inm" 0;
	setAttr ".t2f" 1;
	setAttr ".ipa" 1;
	setAttr ".iro" 1;
	setAttr ".play_speed" 1;
	setAttr ".iml" 0;
	setAttr ".il" 0;
	setAttr ".ibm" 0;
	setAttr ".iln" no;
	setAttr ".ifyz" no;
	setAttr ".itse" no;
	setAttr ".isse" no;
	setAttr ".iwse" no;
	setAttr ".ifse" no;
	setAttr ".ivse" no;
	setAttr ".usrchmap" -type "string" "";
	setAttr ".its" -type "float3" 0 0.5 0.1 ;
	setAttr ".isms" -type "float3" 0 0.5 0.1 ;
	setAttr ".iws" -type "float3" 0 0.5 0.1 ;
	setAttr ".ifs" -type "float3" 0 0.5 0.1 ;
	setAttr ".ivs" -type "float3" 0 0.5 0.1 ;
	setAttr ".prv_read_cache" 0;
	setAttr ".sg" yes;
	setAttr ".sgs" no;
	setAttr ".ois" no;
	setAttr ".avo" yes;
	setAttr ".sliceAxis" 3;
	setAttr ".sliceLevel" 0;
	setAttr ".sliceWidth" 1;
	setAttr ".detreduct" 6;
	setAttr ".viewAR" yes;
	setAttr ".viewARed" yes;
	setAttr ".andr" no;
	setAttr ".vt" yes;
	setAttr ".vtn" yes;
	setAttr ".vtc" -type "float3" 0.55000001 0.44999999 0.44999999 ;
	setAttr ".vtc2" -type "float3" 1 0 0 ;
	setAttr ".vtt" 0.0010000000474974513;
	setAttr ".vtt2" 0;
	setAttr ".vs" yes;
	setAttr ".vsc" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".vsc2" -type "float3" 0 0 0 ;
	setAttr ".vst" 0.0010000000474974513;
	setAttr ".vst2" 1.0010000467300415;
	setAttr ".vvisc" no;
	setAttr ".vviscc1" -type "float3" 0 0 0 ;
	setAttr ".vviscc2" -type "float3" 1 0.25 0 ;
	setAttr ".vvisct1" 0.0099999997764825821;
	setAttr ".vvisct2" 1;
	setAttr ".vu" yes;
	setAttr ".vut" 0.0099999997764825821;
	setAttr ".vut2" 1;
	setAttr ".vur" yes;
	setAttr ".vuc" -type "float3" 0.44999999 0.55000001 0.44999999 ;
	setAttr ".vuc2" -type "float3" 0 0.5 0 ;
	setAttr ".vw" no;
	setAttr ".vwc" -type "float3" 0.30000001 0.30000001 0 ;
	setAttr ".vwc2" -type "float3" 0.89999998 0.89999998 0 ;
	setAttr ".vwt" 0.0099999997764825821;
	setAttr ".vwt2" 1000;
	setAttr ".vfu" no;
	setAttr ".vfc" -type "float3" 0.44999999 0.55000001 0.55000001 ;
	setAttr ".vfc2" -type "float3" 0 0.5 0.5 ;
	setAttr ".vft" 0.0099999997764825821;
	setAttr ".vft2" 1;
	setAttr ".vv" no;
	setAttr ".vvc" -type "float3" 0.44999999 0.44999999 0.44999999 ;
	setAttr ".vvc2" -type "float3" 0 0 0.5 ;
	setAttr ".vvt" 10;
	setAttr ".vvt2" 100;
	setAttr ".vvs" no;
	setAttr ".vvsc" -type "float3" 1 1 0 ;
	setAttr ".vvsc2" -type "float3" 1 0 1 ;
	setAttr ".vvst" 10;
	setAttr ".vvst2" 1000;
	setAttr ".vvscc" yes;
	setAttr ".vvsmi" 20;
	setAttr ".vfr" no;
	setAttr ".vfrc" -type "float3" 0 0 1 ;
	setAttr ".vfrc2" -type "float3" 1 0 0 ;
	setAttr ".vfrt" 10;
	setAttr ".vfrt2" 100;
	setAttr ".vfsl" no;
	setAttr ".vfslc" -type "float3" 1 1 0 ;
	setAttr ".vfslc2" -type "float3" 1 0 1 ;
	setAttr ".vfslt" 10;
	setAttr ".vfslt2" 1000;
	setAttr ".vfslcc" yes;
	setAttr ".vfslmi" 20;
	setAttr ".bscoesf" no;
	setAttr ".vprts" 1;
	setAttr -s 4 ".prv_prt_name";
	setAttr ".prv_prt_name[0]" -type "string" "Liquid [Shown]";
	setAttr ".prv_prt_name[1]" -type "string" "Splashes [Shown]";
	setAttr ".prv_prt_name[2]" -type "string" "Mist [Shown]";
	setAttr ".prv_prt_name[3]" -type "string" "Foam [Shown]";
	setAttr ".show_prt_face" yes;
	setAttr ".prv_prt_color_face" -type "float3" 0 0 1 ;
	setAttr ".prv_prt_awspeed_face" yes;
	setAttr ".prv_prt_wspeed_face" 100;
	setAttr ".prv_prt_colscale_chan_face" 1;
	setAttr -s 4 ".show_prt[0:3]" yes yes yes yes;
	setAttr -s 4 ".prv_prt_color[0:3]" -type "float3"  0 0 1 0 1 1 1 1
		 1 0.69999999 0.69999999 0.69999999;
	setAttr -s 4 ".prv_prt_awspeed[0:3]" yes yes yes yes;
	setAttr -s 4 ".prv_prt_wspeed[0:3]"  100 100 0 0;
	setAttr -s 4 ".prv_prt_colscale_chan[0:3]"  1 1 1 1;
	setAttr ".vfoc" -type "float3" 1 1 1 ;
	setAttr ".vfoce" yes;
	setAttr ".vspc" -type "float3" 0 0 1 ;
	setAttr ".vspce" yes;
	setAttr ".vprtc" -type "float3" 1 0 0 ;
	setAttr ".vprtce" yes;
	setAttr ".cr" 100;
	setAttr ".gvbg" -type "float3" 0 0 0 ;
	setAttr ".gvd" 1;
	setAttr ".gve" no;
	setAttr ".gvg" 2.2000000476837158;
	setAttr ".gvge" no;
	setAttr ".gvl" yes;
	setAttr ".gvml" 1;
	setAttr ".gva" -type "float3" 0 0 0 ;
	setAttr ".gvb" yes;
	setAttr ".gvst" no;
	setAttr ".gvp" -type "string" "$(scene_dir_instance)";
	setAttr ".gvpr" -type "string" "D:\\phoenix4maya_tests/phxfd_maya_test/scenes/phx_advect_displace.ma_Phoenix2_frames/@PhoenixFDSim1@PhoenixFDSimulator1_0021.png";
	setAttr ".gvss" no;
	setAttr ".gvm" no;
	setAttr ".gif" 0;
	setAttr ".gae" yes;
	setAttr ".vm" no;
	setAttr ".vmc" -type "float3" 0.22 0.22 0.94999999 ;
	setAttr ".vma" 1;
	setAttr ".vmas" no;
	setAttr ".gvs" 50;
	setAttr ".gvse" no;
	setAttr ".vmd" yes;
	setAttr ".rend" yes;
	setAttr ".rpd" -type "string" "";
	setAttr ".rendMode" 0;
	setAttr ".jitter" yes;
	setAttr ".rendstep" 90;
	setAttr ".rendshadstep" 200;
	setAttr ".softb" 0;
	setAttr ".borderFade" 0;
	setAttr ".sampler" 1;
	setAttr ".rvmult" 1;
	setAttr ".mbgrid" no;
	setAttr ".vol_moblur_method" 0;
	setAttr ".mbsmooth" 3;
	setAttr ".sarg" 2;
	setAttr ".rsl_x" 0.5;
	setAttr ".rsl_t" 800;
	setAttr ".rsl_s" 0.10000000149011612;
	setAttr ".rsl_v" 20;
	setAttr ".rsl_f" 0.10000000149011612;
	setAttr ".rsl_visc" 0.10000000149011612;
	setAttr ".ret" -type "float3" 0 0 0 ;
	setAttr ".solidbelow" no;
	setAttr ".usegizmo" yes;
	setAttr ".invgizmo" no;
	setAttr ".hhfactor" 1;
	setAttr ".probabilistic" 1;
	setAttr ".bias" 0;
	setAttr ".usebias" yes;
	setAttr ".uvwmb" no;
	setAttr ".gamma_mult" 1;
	setAttr ".mid" -type "float3" 0 0 0 ;
	setAttr ".vz" 0;
	setAttr ".vn" 0;
	setAttr ".volmodegeomre" yes;
	setAttr ".wrapx" 2;
	setAttr ".wrapy" 2;
	setAttr ".wrapz" 2;
	setAttr ".meshType" 0;
	setAttr ".oceanlevel" 50;
	setAttr ".oceantransitionzone" 1000;
	setAttr ".meshsubdiv" 2;
	setAttr ".oceanhorizrough" 0.20000000298023224;
	setAttr ".oceanextramargin" 0;
	setAttr ".pureocean" no;
	setAttr ".uwglasses" no;
	setAttr ".mbself" no;
	setAttr ".smoothmesh" 0;
	setAttr ".smooth_normals" 0;
	setAttr ".useprt" no;
	setAttr ".prtsz" 0.5;
	setAttr ".mvvs" -type "string" "phoenix_velocity";
	setAttr ".cachestretchzone" 0.059999998658895493;
	setAttr ".ocean" no;
	setAttr ".displacement" yes;
	setAttr ".displ2d" 3;
	setAttr ".displmul" 4;
	setAttr ".fadebylevel" yes;
	setAttr ".displfade" 20;
	setAttr ".fadebyvel" no;
	setAttr ".displvelfade" 20;
	setAttr ".displ2" -type "float3" 0.34108883 -0.0070786756 0.71561784 ;
	setAttr ".usefadeobj" no;
	setAttr ".displgeomfade" 20;
	setAttr ".displgeomfadeu" 20;
	setAttr ".dln" -type "string" "";
	setAttr ".geommode" no;
	setAttr ".rendsolid" no;
	setAttr ".heathaze" 1;
	setAttr ".displ0" -type "float3" 0 0 0 ;
	setAttr ".displ1" -type "float3" 0 0 0 ;
	setAttr ".DIMode_gpu" 2;
	setAttr ".GIMode_gpu" 0;
	setAttr ".gpusamplescnt" 1;
	setAttr ".earg" 0;
	setAttr ".et" -type "float3" 0 0 0 ;
	setAttr ".em" no;
	setAttr ".no_alpha_e" 1;
	setAttr ".mod_et" 0;
	setAttr ".ettex" -type "float3" 0 0 0 ;
	setAttr ".emult" 1;
	setAttr ".etmult" 1;
	setAttr ".blackbody" 1;
	setAttr ".al_enable" yes;
	setAttr ".elc" 0;
	setAttr ".elpm" 1;
	setAttr ".elpsm" 1;
	setAttr ".elrm" 1;
	setAttr ".selfshadow" 2;
	setAttr ".elpl" 2;
	setAttr ".al_decay" 2;
	setAttr ".elsd" 8;
	setAttr ".gridreduct" 5;
	setAttr ".elp" no;
	setAttr ".els" 1;
	setAttr ".elcsd" 1000;
	setAttr ".elco" 0.0010000000474974513;
	setAttr ".firelightsspec" no;
	setAttr ".darg" 4;
	setAttr ".dt" -type "float3" 2.8277903 -0.058685619 5.9328156 ;
	setAttr ".dm" no;
	setAttr ".simple_color" -type "float3" 0.40000001 0.40000001 0.40000001 ;
	setAttr ".pmbounces" yes;
	setAttr ".lightcache" yes;
	setAttr ".lightcachesr" 0.89999997615814209;
	setAttr ".noscatter" 3;
	setAttr ".phase_function" 0;
	setAttr ".optimize_anisotropic_scattering" yes;
	setAttr ".brdfscatter" 1;
	setAttr ".brdfscatternogi" 1;
	setAttr ".dsd" 10;
	setAttr ".difmul" 1;
	setAttr ".transfown" 1;
	setAttr ".transfext" 0.40000000596046448;
	setAttr ".shad_strength" 1;
	setAttr ".targ" 0;
	setAttr ".tt" -type "float3" 0 0 0 ;
	setAttr ".tm" no;
	setAttr ".transpmode" 1;
	setAttr ".stoptransp" 0.99900001287460327;
	setAttr ".skiptransp" 0.0010000000474974513;
	setAttr ".smoketransp" 0.30000001192092896;
	setAttr ".alphaunitscale" yes;
	setAttr ".basedensityscale" 9.495814323425293;
	setAttr ".optvolpass" yes;
	setAttr ".absorption_arg" 0;
	setAttr ".absorption_color" -type "float3" 0.375 0.375 0.375 ;
	setAttr ".absorption_tex" -type "float3" 0.375 0.375 0.375 ;
	setAttr ".vtex" -type "float3" 0 0 0 ;
	setAttr -s 2 ".ecolor_t";
	setAttr ".ecolor_t[0].ecolor_tp" 800;
	setAttr ".ecolor_t[0].ecolor_tc" -type "float3" 1 0.093704 0 ;
	setAttr ".ecolor_t[0].ecolor_ti" 0;
	setAttr ".ecolor_t[1].ecolor_tp" 3000;
	setAttr ".ecolor_t[1].ecolor_tc" -type "float3" 1 0.59745699 0.25537699 ;
	setAttr ".ecolor_t[1].ecolor_ti" 0;
	setAttr -s 2 ".ecolor_s";
	setAttr ".ecolor_s[0].ecolor_sp" 0.26666700839996338;
	setAttr ".ecolor_s[0].ecolor_sc" -type "float3" 1 0.093704 0 ;
	setAttr ".ecolor_s[0].ecolor_si" 0;
	setAttr ".ecolor_s[1].ecolor_sp" 1;
	setAttr ".ecolor_s[1].ecolor_sc" -type "float3" 1 0.59745699 0.25537699 ;
	setAttr ".ecolor_s[1].ecolor_si" 0;
	setAttr -s 2 ".ecolor_v";
	setAttr ".ecolor_v[0].ecolor_vp" 80;
	setAttr ".ecolor_v[0].ecolor_vc" -type "float3" 1 0.093704 0 ;
	setAttr ".ecolor_v[0].ecolor_vi" 0;
	setAttr ".ecolor_v[1].ecolor_vp" 300;
	setAttr ".ecolor_v[1].ecolor_vc" -type "float3" 1 0.59745699 0.25537699 ;
	setAttr ".ecolor_v[1].ecolor_vi" 0;
	setAttr -s 2 ".ecolor_f";
	setAttr ".ecolor_f[0].ecolor_fp" 0.26666700839996338;
	setAttr ".ecolor_f[0].ecolor_fc" -type "float3" 1 0.093704 0 ;
	setAttr ".ecolor_f[0].ecolor_fi" 0;
	setAttr ".ecolor_f[1].ecolor_fp" 1;
	setAttr ".ecolor_f[1].ecolor_fc" -type "float3" 1 0.59745699 0.25537699 ;
	setAttr ".ecolor_f[1].ecolor_fi" 0;
	setAttr -s 4 ".dcolor_t";
	setAttr ".dcolor_t[0].dcolor_tp" 0;
	setAttr ".dcolor_t[0].dcolor_tc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_t[0].dcolor_ti" 0;
	setAttr ".dcolor_t[1].dcolor_tp" 1333.3333740234375;
	setAttr ".dcolor_t[1].dcolor_tc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_t[1].dcolor_ti" 0;
	setAttr ".dcolor_t[2].dcolor_tp" 2666.666748046875;
	setAttr ".dcolor_t[2].dcolor_tc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_t[2].dcolor_ti" 0;
	setAttr ".dcolor_t[3].dcolor_tp" 4000;
	setAttr ".dcolor_t[3].dcolor_tc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_t[3].dcolor_ti" 0;
	setAttr -s 4 ".dcolor_s";
	setAttr ".dcolor_s[0].dcolor_sp" 0;
	setAttr ".dcolor_s[0].dcolor_sc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_s[0].dcolor_si" 0;
	setAttr ".dcolor_s[1].dcolor_sp" 0.33333298563957214;
	setAttr ".dcolor_s[1].dcolor_sc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_s[1].dcolor_si" 0;
	setAttr ".dcolor_s[2].dcolor_sp" 0.66666698455810547;
	setAttr ".dcolor_s[2].dcolor_sc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_s[2].dcolor_si" 0;
	setAttr ".dcolor_s[3].dcolor_sp" 1;
	setAttr ".dcolor_s[3].dcolor_sc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_s[3].dcolor_si" 0;
	setAttr -s 4 ".dcolor_v";
	setAttr ".dcolor_v[0].dcolor_vp" 0;
	setAttr ".dcolor_v[0].dcolor_vc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_v[0].dcolor_vi" 0;
	setAttr ".dcolor_v[1].dcolor_vp" 133.33332824707031;
	setAttr ".dcolor_v[1].dcolor_vc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_v[1].dcolor_vi" 0;
	setAttr ".dcolor_v[2].dcolor_vp" 266.66665649414062;
	setAttr ".dcolor_v[2].dcolor_vc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_v[2].dcolor_vi" 0;
	setAttr ".dcolor_v[3].dcolor_vp" 400;
	setAttr ".dcolor_v[3].dcolor_vc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_v[3].dcolor_vi" 0;
	setAttr -s 4 ".dcolor_f";
	setAttr ".dcolor_f[0].dcolor_fp" 0;
	setAttr ".dcolor_f[0].dcolor_fc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_f[0].dcolor_fi" 0;
	setAttr ".dcolor_f[1].dcolor_fp" 0.33333298563957214;
	setAttr ".dcolor_f[1].dcolor_fc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_f[1].dcolor_fi" 0;
	setAttr ".dcolor_f[2].dcolor_fp" 0.66666698455810547;
	setAttr ".dcolor_f[2].dcolor_fc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_f[2].dcolor_fi" 0;
	setAttr ".dcolor_f[3].dcolor_fp" 1;
	setAttr ".dcolor_f[3].dcolor_fc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_f[3].dcolor_fi" 0;
	setAttr -s 2 ".epower_t[0:1]"  800 0 3 3000 1 3;
	setAttr -s 2 ".epower_s[0:1]"  0.26666701 0 3 1 1 3;
	setAttr -s 2 ".epower_v[0:1]"  80 0 3 300 1 3;
	setAttr -s 2 ".epower_f[0:1]"  0.26666701 0 3 1 1 3;
	setAttr -s 2 ".tpower_t[0:1]"  300 0 3 2000 1 3;
	setAttr -s 2 ".tpower_s[0:1]"  0.1 0 3 1 1 3;
	setAttr -s 2 ".tpower_v[0:1]"  90 0 3 600 1 3;
	setAttr -s 2 ".tpower_f[0:1]"  0.1 0 3 1 1 3;
	setAttr ".erl_t" 725;
	setAttr ".ero_t" 1200;
	setAttr ".erm_t" 300000;
	setAttr ".drl_t" 9.9999999747524271e-07;
	setAttr ".dro_t" 0;
	setAttr ".trl_t" 9.9999999747524271e-07;
	setAttr ".tro_t" 0;
	setAttr ".trm_t" 0;
	setAttr ".erl_s" 725;
	setAttr ".ero_s" 1200;
	setAttr ".erm_s" 300000;
	setAttr ".drl_s" 9.9999999747524271e-07;
	setAttr ".dro_s" 0;
	setAttr ".trl_s" 9.9999999747524271e-07;
	setAttr ".tro_s" 0;
	setAttr ".trm_s" 0;
	setAttr ".erl_v" 725;
	setAttr ".ero_v" 1200;
	setAttr ".erm_v" 300000;
	setAttr ".drl_v" 9.9999999747524271e-07;
	setAttr ".dro_v" 0;
	setAttr ".trl_v" 9.9999999747524271e-07;
	setAttr ".tro_v" 0;
	setAttr ".trm_v" 0;
	setAttr ".erl_f" 725;
	setAttr ".ero_f" 1200;
	setAttr ".erm_f" 300000;
	setAttr ".drl_f" 9.9999999747524271e-07;
	setAttr ".dro_f" 0;
	setAttr ".trl_f" 9.9999999747524271e-07;
	setAttr ".tro_f" 0;
	setAttr ".trm_f" 0;
	setAttr ".hio" no;
	setAttr ".uocol" no;
	setAttr ".oclr" -type "float3" 0 0 0 ;
	setAttr ".phxfdSeparatorGeneralProps" -type "string" "";
	setAttr ".phxfdObjSolid" 1;
	setAttr ".phxfdClearInside" 0;
	setAttr ".phxfdClearChannels" -type "string" "Smoke,Temperature,Liquid,Fuel,RGB";
	setAttr ".phxfdObjInitialFillup" 0;
	setAttr ".phxfdObjWetting" 1;
	setAttr ".phxfdObjVelocity" -1;
	setAttr ".phxfdObjVelocityMult" 1;
	setAttr ".phxfdObjVoxels" -1;
	setAttr ".phxfdViewportSubdivision" -1;
	setAttr ".phxfdSeparatorActiveBodies" -type "string" "";
	setAttr ".phxfdObjStatic" 0;
	setAttr ".phxfdObjColliderType" 1;
	setAttr ".phxfdObjSpecifyMass" 0;
	setAttr ".phxfdObjMass" 1;
	setAttr ".phxfdObjSpecifyDens" 1;
	setAttr ".phxfdObjDens" 1000;
	setAttr ".phxfdObjDensityPreset" 0;
	setAttr ".phxfdObjToBodyFriction" 0.10000000149011612;
	setAttr ".phxfdObjToFluidFriction" 0.10000000149011612;
	setAttr ".phxfdObjElasticity" 0.10000000149011612;
	setAttr ".phxfdApplyGravityAndBuoyancy" 1;
	setAttr ".phxfdObjOverrideCenterOfMass" 0;
	setAttr ".phxfdObjCenterOfMass" -type "float3" 0 0 0 ;
	setAttr ".phxfdObjOriginalInfluence" 0;
createNode transform -n "PhoenixFDSrc1";
	rename -uid "567AD304-49B8-B360-94DB-32BD0FEC2A04";
	setAttr ".t" -type "double3" 8.5403805910468549 -1.9409959316253662 8.008319608551183 ;
createNode PhoenixFDSource -n "PhoenixFDSource1" -p "PhoenixFDSrc1";
	rename -uid "E6FB6772-4BF7-498C-DB23-D0AEB760D861";
	setAttr ".cch" no;
	setAttr ".fzn" no;
	setAttr ".ihi" 2;
	setAttr ".nds" 0;
	setAttr ".isc" no;
	setAttr ".bbx" no;
	setAttr ".icn" -type "string" "";
	setAttr ".vwm" 2;
	setAttr ".tpv" 0;
	setAttr ".uit" 0;
	setAttr -k off ".v" yes;
	setAttr ".io" no;
	setAttr ".tmp" no;
	setAttr ".obcc" -type "float3" 0 0 0 ;
	setAttr ".wfcc" -type "float3" 0 0 0 ;
	setAttr ".uoc" 0;
	setAttr ".oc" 0;
	setAttr ".ovdt" 0;
	setAttr ".ovlod" 0;
	setAttr ".ovs" yes;
	setAttr ".ovt" yes;
	setAttr ".ovp" yes;
	setAttr ".ove" no;
	setAttr ".ovv" yes;
	setAttr ".hpb" no;
	setAttr ".ovrgbf" no;
	setAttr ".ovc" 0;
	setAttr ".ovrgb" -type "float3" 0 0 0 ;
	setAttr ".ovca" 1;
	setAttr ".lodv" yes;
	setAttr ".sech" yes;
	setAttr ".rlid" 0;
	setAttr ".rndr" yes;
	setAttr ".lovc" 0;
	setAttr ".gh" no;
	setAttr ".gm" 0;
	setAttr ".gprf" 3;
	setAttr ".gpof" 3;
	setAttr ".gstp" 1;
	setAttr ".golr" -type "float2" 0.15000001 0.5 ;
	setAttr ".gcp" -type "float3" 0.447 1 1 ;
	setAttr ".gac" -type "float3" 0.87800002 0.67799997 0.66299999 ;
	setAttr ".rt" 0;
	setAttr ".rv" no;
	setAttr ".vf" 1;
	setAttr ".hfm" 1;
	setAttr ".mb" yes;
	setAttr ".vir" no;
	setAttr ".vif" no;
	setAttr ".csh" yes;
	setAttr ".rcsh" yes;
	setAttr ".asbg" no;
	setAttr ".vbo" no;
	setAttr ".mvs" 1;
	setAttr ".gao" no;
	setAttr ".gal" 1;
	setAttr ".sso" no;
	setAttr ".ssa" 1;
	setAttr ".msa" 1;
	setAttr ".vso" no;
	setAttr ".vss" 1;
	setAttr ".dej" no;
	setAttr ".iss" no;
	setAttr ".vis" yes;
	setAttr ".uwo" no;
	setAttr ".lp" -type "double3" 0 0 0 ;
	setAttr ".los" -type "double3" 1 1 1 ;
	setAttr ".vrs" 5;
	setAttr ".mode" 0;
	setAttr ".ins" 2;
	setAttr ".dc" 8.4047603607177734;
	setAttr ".dcm" 1;
	setAttr ".noise" 0.5;
	setAttr ".tp" 2000;
	setAttr ".tpm" 1;
	setAttr ".sm" 1;
	setAttr ".smm" 1;
	setAttr ".uv" -type "float3" 1 1 1 ;
	setAttr ".uvm" -type "float3" 0 0 0 ;
	setAttr ".visc" 0;
	setAttr ".viscm" 1;
	setAttr ".fl" 1;
	setAttr ".flm" 1;
	setAttr ".vl" 1;
	setAttr ".prt" 100;
	setAttr ".prtm" 1;
	setAttr ".prtl" 10000;
	setAttr ".prtlr" 0;
	setAttr ".prtexportvel" yes;
	setAttr ".prtexportid" no;
	setAttr ".prtexportage" no;
	setAttr ".prtexportrgb" no;
	setAttr ".utp" yes;
	setAttr ".usm" yes;
	setAttr ".uuv" no;
	setAttr ".uvc" no;
	setAttr ".ufl" no;
	setAttr ".uprt" no;
	setAttr ".uvl" yes;
	setAttr ".texuvw_geom" no;
	setAttr ".texuvw_var_mode" 0;
	setAttr ".texuvw_var_speed" 1;
	setAttr ".tb" 0;
	setAttr ".prt_shape" 0;
	setAttr ".prtsphsz" 2;
	setAttr ".prtsphszu" 2;
	setAttr ".ups" no;
	setAttr ".mt" -type "float3" 0 0 0 ;
	setAttr ".pt" 0;
	setAttr ".mod[0].ms" 0;
	setAttr ".mod[0].mro" 0;
	setAttr ".mod[0].mrs" 1;
	setAttr ".mod[0].ma" 0;
	setAttr ".mod[0].msp" 1;
	setAttr ".mod[0].mrv" 1;
	setAttr ".ls" 3.1055939197540283;
	setAttr ".lc" -type "float3" 0.77254903 0.23137255 0.23137255 ;
	setAttr ".hio" no;
	setAttr ".uocol" no;
	setAttr ".oclr" -type "float3" 0 0 0 ;
createNode place3dTexture -n "place3dTexture1";
	rename -uid "19E97F02-4D9C-7610-B5F4-2FB1C43C1D60";
createNode transform -n "VRayGeoSun1Transform";
	rename -uid "D3E134A1-4CB1-0D86-C6BD-DC877EB84505";
createNode VRayGeoSun -n "VRayGeoSun1" -p "VRayGeoSun1Transform";
	rename -uid "7E6AF263-4B41-FD38-A75A-30A0C22F3B9A";
	setAttr ".t" -type "double3" 1.5351926156020255 7.0312656535497666 6.9429451202074466 ;
	setAttr ".gyear" 2017;
	setAttr ".gmonth" 3;
	setAttr ".gday" 15;
	setAttr ".gdvalue" 74;
	setAttr ".gtvalue" 12;
createNode transform -n "VRayGeoSun2Transform";
	rename -uid "98D3B749-4A76-62FD-219E-21B31A62328E";
createNode VRaySunTarget -n "VRaySunTarget1" -p "VRayGeoSun2Transform";
	rename -uid "B2F93EF1-4F40-63DB-BB96-1E992387C1BA";
	setAttr -k off ".v";
createNode VRayGeoSun -n "VRayGeoSun2" -p "VRayGeoSun2Transform";
	rename -uid "1456772A-4737-BE7C-D8F8-54AEC7C3842E";
	setAttr ".t" -type "double3" 1.5351926156020255 7.0312656535497666 6.9429451202074466 ;
	setAttr ".gyear" 2017;
	setAttr ".gmonth" 3;
	setAttr ".gday" 15;
	setAttr ".gdvalue" 74;
	setAttr ".gtvalue" 12;
createNode VRaySunShape -n "VRaySunShape1" -p "VRayGeoSun2";
	rename -uid "C5454B74-480D-E425-6BEB-FF89C90D8883";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".intens" 0.019999999552965164;
	setAttr ".turb" 2.5;
	setAttr ".skymod" 3;
	setAttr ".aal" -type "attributeAlias" {"filterColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode place3dTexture -n "place3dTexture2";
	rename -uid "6F8B7E3D-45E7-BECA-30E8-748B300BBFD6";
createNode lightLinker -s -n "lightLinker1";
	rename -uid "DD86D263-4F18-EECB-DAA5-DCBD2963F415";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "E565015D-4479-E298-6B9D-C99426C2C111";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "275909A3-4B13-067A-062F-8AA8ADC32CA8";
createNode displayLayerManager -n "layerManager";
	rename -uid "D9BD61FB-4B34-3473-8C85-76A5289055A4";
createNode displayLayer -n "defaultLayer";
	rename -uid "2594ACC3-448E-F617-5230-CFAC84E1AA63";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "E434B55C-4C31-F4B2-F217-C3B0ECA3EAC6";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "E1243236-4805-BDC1-E126-A6A6D2A08100";
	setAttr ".g" yes;
createNode polySphere -n "polySphere1";
	rename -uid "82E7D1EF-4AAC-0970-CD41-D8BBA5671B6C";
	setAttr ".r" 1.9409959785967565;
createNode objectSet -n "phxsim_set1";
	rename -uid "AE0CBAFE-4B93-2FFA-C2B5-6B856486DB88";
createNode objectSet -n "phxlight_set1";
	rename -uid "8371CD81-4671-1A30-D242-11BE9BC8C2B0";
createNode objectSet -n "phxSource_set1";
	rename -uid "B1085376-4312-8E0D-AD14-F6A01C42F40D";
createNode PhoenixFDTexture -n "PhoenixFDTexture1";
	rename -uid "7D070457-42D9-95EC-82D7-B898BA840B52";
	addAttr -w false -s false -ci true -h true -sn "vpi" -ln "vrayPluginInfo" -dv 1.3393266034583652e-311 
		-at "addr";
	setAttr ".cch" no;
	setAttr ".fzn" no;
	setAttr ".ihi" 2;
	setAttr ".nds" 0;
	setAttr ".vrs" 1;
	setAttr ".sn" -type "string" "PhoenixFDSimulator1";
	setAttr ".ch" 3;
	setAttr ".sd" yes;
	setAttr ".alpha_intensity" yes;
	setAttr ".output_scale" 1;
	setAttr ".output_offset" 0;
	setAttr ".sampler_type" 1;
	setAttr ".ct" 0;
	setAttr ".td" 1;
	setAttr ".i" no;
	setAttr ".dc" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".co" -type "float3" 0 0 0 ;
	setAttr ".cg" -type "float3" 0.16049382 0.16049382 0.16049382 ;
	setAttr ".ao" 0;
	setAttr ".ag" 1;
	setAttr ".oat" -type "string" "PhoenixTexture";
	setAttr ".oac" -type "string" "texture/3d";
	setAttr ".tl" 1;
	setAttr ".up" 0;
	setAttr ".am" yes;
	setAttr ".pw" -type "float3" 0 0 0 ;
	setAttr ".pm" -type "matrix" 1 -0 0 -0 -0 1 -0 0 0 -0 1 -0 -0 0 -0 1;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "A6DEF6C0-436C-19D9-CCD1-97BFABB05F3A";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n"
		+ "            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n"
		+ "            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n"
		+ "            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n"
		+ "            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n"
		+ "            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n"
		+ "            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1089\n            -height 846\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n"
		+ "            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n"
		+ "            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n"
		+ "            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n"
		+ "            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n"
		+ "                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n"
		+ "                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -valueLinesToggle 1\n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n"
		+ "                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n"
		+ "                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n"
		+ "            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n"
		+ "                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n"
		+ "                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n"
		+ "                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n"
		+ "\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 0\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1089\\n    -height 846\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 0\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1089\\n    -height 846\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "275C928C-4202-7861-1FF5-4C9EC6C72DC8";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 40 -ast 1 -aet 40 ";
	setAttr ".st" 6;
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "FF4E91AA-439D-44F7-567C-1E8A95F4D7F9";
	setAttr ".sver" 1;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".ufs" yes;
	setAttr ".aafon" no;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".fsd" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pms" 4;
	setAttr ".pt" 0.090000003576278687;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".caoet" yes;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".srflc" 1;
	setAttr ".srgx" 24;
	setAttr ".srgy" 24;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".aspr" 1.3333333730697632;
	setAttr ".jpegq" 100;
	setAttr ".pxa" 0.99975001811981201;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 1570 0 6269 1 6257 0 1
		 6249 1700143739 1869181810 825893486 1632379436 1936876921 578501154 1936876886 577662825 573321530 1935764579 574235251
		 1953460082 1881287714 1701867378 1701409906 2067407475 1919252002 1852795251 741423650 1835101730 574235237 1696738338 1818386798
		 1949966949 744846706 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828 1931619453 1814913653
		 1919252833 1530536563 1818436219 577991521 1751327290 779317089 1886611812 1132028268 1701999215 1869182051 573317742 1886351984
		 1769239141 975336293 1702240891 1869181810 825893486 1634607660 975332717 1936278562 2036427888 1919894304 1952671090 577662825
		 1852121644 1701601889 1920219682 573334901 1634760805 975332462 1702195828 2019893804 1684955504 1701601889 1920219682 573334901
		 1718579824 577072233 573321530 1869641829 1701999987 774912546 1931619376 1600484961 1600284530 1835627120 1986622569 975336293
		 1936482662 1864510565 1601136995 1701603686 572668450 1668227628 1667198825 1919904879 1667330163 809116261 1668227628 1683976041
		 1819308905 1701083489 1701013878 741358114 1768124194 1769365359 1920235365 1718840929 577598063 573321274 1869177711 1986098015
		 1768843621 1701273965 1634089506 744846188 1667459362 1818846815 574235237 1763847202 1885299555 1768320882 1683973484 576812129
		 1819635258 1763847276 1918853987 1768189541 1852142702 809116276 1818370604 1668575339 578186863 1818322490 746415475 1651864354
		 2036427821 577991269 578509626 1935764579 574235251 1868654691 1701981811 1869819494 1701016181 1684828006 740455013 1869770786
		 1953654128 577987945 1981971258 1769173605 975335023 1847733297 577072481 1867719226 1701016181 1196564538 573317698 1650552421
		 975332716 1702195828 2019893804 1684955504 1634089506 744846188 1886938402 1633971809 577072226 1818322490 573334899 1852140642
		 1869438820 975332708 1864510512 1768120688 975337844 741355057 1869116194 1919967095 1701410405 1949966967 744846706 1668444962
		 1887007839 809116261 1931619453 1814913653 1919252833 1530536563 1818436219 577991521 1751327290 779317089 778462578 1751607660
		 2020175220 1881287714 1701867378 1701409906 2067407475 1919252002 1852795251 741423650 1835101730 574235237 1751607628 2020167028
		 1696738338 1818386798 1715085925 1702063201 2019893804 1684955504 1634089506 744846188 1886938402 1633971809 577072226 1970435130
		 573341029 761427315 1702453612 975336306 746413403 1818436219 577991521 1751327290 779317089 778462578 1886220131 1953067887
		 573317733 1886351984 1769239141 975336293 1702240891 1869181810 825893486 1634607660 975332717 1836008226 1769172848 740451700
		 1634624802 577072226 1818322490 573334899 1634760805 975332462 1936482662 1696738405 1851879544 1818386788 1949966949 744846706
		 1701601826 1834968174 577070191 573321274 1667330159 578385001 808333626 1752375852 1885304687 1769366898 975337317 1702195828
		 1931619453 1814913653 1919252833 1530536563 2103278941 1663204140 1936941420 1663187490 1936679272 778399790 1869505892 1919251305
		 1881287714 1701867378 1701409906 2067407475 1919252002 1852795251 741423650 1835101730 574235237 1869505860 1919251305 1853169722
		 1767994977 1818386796 573317733 1650552421 975332716 1936482662 1696738405 1851879544 1715085924 1702063201 2019893804 1684955504
		 1701601889 1920219682 573334901 1852140642 1869438820 975332708 1864510512 1768120688 975337844 741355057 1869116194 1919967095
		 1701410405 1949966967 744846706 1952669986 577074793 1818322490 573334899 1936028272 975336549 1931619378 1852142196 577270887
		 808333626 1634869804 1937074532 808532514 573321262 1665234792 1701602659 1702125938 1634089506 744846188 1852138530 1702062447
		 1869438834 975332708 573340976 761427315 1702453612 975336306 746413403 1818436219 577991521 1751327290 779317089 1932420464
		 1886544232 1647210085 577926508 1919951404 1919250543 1936025972 578501154 1936876918 577662825 573321530 1701667182 1394752034
		 1886544232 1110404709 577926508 1852121644 1701601889 1634089506 744846188 1886938402 577007201 1818322490 573334899 1634760805
		 1650549870 975332716 1702195828 1818370604 1600417381 1701080941 741358114 1634758434 2037672291 774978082 1931619376 1601662824
		 1986359920 578250089 1970435130 1931619429 1886544232 1650421349 1601336684 1886220131 577074293 1818322490 573334899 1918986355
		 1601070448 1970236769 975336558 741355057 1634235170 1852141682 1684107871 577992041 892219450 1818370604 1918857845 1969841249
		 825893491 808661806 808464432 825831988 573340981 761427315 1702453612 975336306 746413403 1818436219 577991521 1751327290
		 779317089 1814979952 1718840933 573317752 1886351984 1769239141 975336293 1702240891 1869181810 825893486 1634607660 975332717
		 1852132386 1715806323 1952671078 573317747 1650552421 975332716 1936482662 1696738405 1851879544 1715085924 1702063201 2019893804
		 1684955504 1701601889 1920219682 573334901 1852140642 1869438820 975332708 1864510512 1768120688 975337844 741355057 1869116194
		 1919967095 1701410405 1949966967 744846706 1634494242 1868522866 1715085934 1702063201 1818698284 1600483937 1702521203 808598050
		 573321262 1918987367 1702322021 1952999273 808794658 573321262 1869573218 1702322029 1952999273 808598050 573321262 1918987367
		 1752457061 1752393074 577006703 808334138 1768301100 1919251564 1953460831 1869182049 809116270 573321262 1970561395 1769234802
		 975335023 741355059 1918986274 1918990180 1667325797 1701602659 1702125938 1949966948 744846706 1819239202 1635213156 975334770
		 1702195828 1852383788 1634887028 1986622563 1949966949 744846706 1986097954 1818713957 577073761 1818322490 573334899 1701536098
		 1634494303 2002740594 1751607653 1949966964 744846706 1701995298 1600484449 1701209701 1601401955 1970496882 1667200108 1852727656
		 975334501 1702195828 1852121644 1701601889 1634493023 577987940 1970435130 1931619429 1936024681 741751330 1634492962 1601398116
		 1635020658 1852795252 774912546 1931619376 1634038388 1818386283 975336053 741355064 1702065442 1634887519 1735289204 1634089506
		 744846188 1634887458 1735289204 1852138591 2037672307 808794658 573321262 1952543335 1600613993 1735288172 975333492 808333361
		 1919361580 1852404833 1870290791 975334767 741355061 1634887458 1735289204 1869378399 975332720 741355056 1634887458 1735289204
		 1920234335 1952935525 825893480 573321262 1600484213 1818452847 1869181813 1715085934 1702063201 1668227628 1937075299 1601073001
		 1835891059 1769108581 1949966947 744846706 1667460898 1769174380 1885302383 1701016165 975336558 808333362 1668227628 1937075299
		 1601073001 1635020658 1852795252 774912546 1864510512 1970037603 1852795251 1668440415 808532514 741355056 1702065442 1919120223
		 1751348321 1634089506 744846188 1919120162 1836675935 1920230765 975332201 1702195828 1668489772 1634754418 1919251572 809116270
		 1668489772 1970102130 1734964332 1701994860 1970234207 975336558 1931619377 1683976803 1769172581 975337844 808333365 1668489772
		 1701601138 1752459118 808794658 573321262 1601332083 1886350451 1635147621 1851877746 975332707 741355056 1919120162 1684633439
		 1985964148 1634300513 577069934 808333370 1668489772 1702059890 975332453 1931619376 2053075555 577597295 808333882 1668489772
		 1869766514 1769234804 975335023 741355056 1919120162 1920234335 1952935525 825893480 573321262 1600484213 1953723748 1634089506
		 744846188 1937073186 1634754420 1919251572 809116270 1969496620 1683977331 1769172581 975337844 808333365 1969496620 1918858355
		 1969841249 1635147635 1851877746 975332707 741355056 1937073186 1768578932 1919251572 774912546 1679961136 1601467253 1836019578
		 775043618 1679961136 1601467253 1635020658 1852795252 774912546 1679961136 1601467253 1701999731 1752459118 774978082 1730292784
		 1701994860 1702065503 1935830879 1818452340 1835622245 577070945 1818322490 573334899 1918987367 1651466085 1667331187 1767859564
		 1701273965 1952542815 574235240 1864510498 1601467234 1734438249 1870290789 975334767 741355057 1935830818 1835622260 1600481121
		 1635020658 1852795252 774912546 1864510512 1601467234 1734438249 1953718117 1735288178 975333492 741355057 1702065442 1818846815
		 1601332596 1734438249 1715085925 1702063201 1818698284 1600483937 1734438249 1634754405 975333492 573317666 1600484213 1869768803
		 1769234797 1650548579 1634890341 1852795252 1634089506 744846188 1919443746 1952542063 1633641321 1920099682 1869182049 809116270
		 808464686 808464432 959721776 1633886764 1634887021 1887007839 809116261 1953702444 1868919397 1685024095 809116261 1931619453
		 1814913653 1919252833 1530536563 2066513245 1634493218 975336307 1634231074 1663988591 1752641123 1113945193 1851878497 740451683
		 1869770786 1953654128 577987945 1981971258 1769173605 975335023 1847733297 577072481 1750540858 543519849 1634492738 577069934
		 1852121644 1701601889 1634089506 744846188 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828
		 1818370604 1600417381 1701080941 741358114 1634758434 2037672291 774978082 1931619376 1601662824 1986359920 578250089 1970435130
		 1948396645 577793381 808793658 741355056 1852404770 809116276 573321262 1869377379 1769234290 975336558 808333659 808333612
		 808333612 573341021 761427315 1702453612 975336306 746413403 1818436219 577991521 1751327290 779317089 1697538915 1936683128
		 577073781 1919951404 1919250543 1936025972 578501154 1936876918 577662825 573321530 1701667182 1159871010 1936683128 577073781
		 1852121644 1701601889 1634089506 744846188 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828
		 1818370604 1600417381 1701080941 741358114 1634758434 2037672291 774978082 1931619376 1601662824 1986359920 578250089 1970435130
		 1696738405 1936683128 577073781 808333370 1768432172 1751607660 1969381236 975335026 741355057 1852793634 1935766132 809116276
		 746401838 1651864354 2036427821 577991269 2103270202 1663204140 1936941420 1663187490 1936679272 778265390 1987212643 740455269
		 1869770786 1953654128 577987945 1981971258 1769173605 975335023 1847733297 577072481 1967333946 1936029298 1696738338 1818386798
		 1715085925 1702063201 2019893804 1684955504 1634089506 744846188 1886938402 1633971809 577072226 1970435130 1646406757 1684956524
		 1685024095 809116261 1886331436 1953063777 825893497 573321262 2003789939 1701998687 2003134838 1920219682 573334901 1987212643
		 1919377253 577269857 1981971258 1769173605 975335023 746421553 1651864354 2036427821 577991269 2103270202 1663204140 1936941420
		 1663187490 1936679272 778265390 1399158120 1766618209 578054247 1919951404 1919250543 1936025972 578501154 1936876918 577662825
		 573321530 1701667182 1210202658 790652277 1952535328 1952543349 577662825 1852121644 1701601889 1634089506 744846188 1886938402
		 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828 1818370604 1600417381 1701080941 741358114 1634758434
		 2037672291 774978082 1931619376 1601662824 1986359920 578250089 1970435130 1747070053 975332725 741355056 1952543522 774912546
		 1814178864 1952999273 1936942446 774912546 573340976 761427315 1702453612 975336306 746413403 1818436219 577991521 1751327290
		 779317089 1663984483 1919904879 1634492738 577069934 1919951404 1919250543 1936025972 578501154 1936876918 577662825 573321530
		 1701667182 1126316578 1919904879 1818313248 1701015137 1696738338 1818386798 1715085925 1702063201 2019893804 1684955504 1634089506
		 744846188 1886938402 1633971809 577072226 1970435130 1646406757 1684956524 1685024095 809116261 1886331436 1953063777 825893497
		 573321262 2003789939 1701998687 2003134838 1920219682 573334901 2003789939 1869768543 975335541 1629629488 1918856300 975332453
		 741355056 1819042082 1701996383 975335013 741355056 1819042082 1970037343 809116261 573321262 1684105331 1601402735 577004914
		 808333370 1752375852 2003788897 1919377267 577660261 808333370 1752375852 2003788897 1818386291 975332725 741355056 1684630818
		 1684370015 774912546 1830956080 1734304873 1852138866 774912546 1830956080 1650418793 577074540 808333370 1768432172 1918855271
		 975332453 741355056 1734961186 1919377256 577660261 808333370 1768432172 1650419815 577074540 808333370 1931619453 1814913653
		 1919252833 1530536563 2066513245 1634493218 975336307 1634231074 1915646831 1697539685 1919251576 577528174 1919951404 1919250543
		 1936025972 578501154 1936876918 577662825 573321530 1701667182 1109539362 1735091041 1853190002 573317732 1650552421 975332716
		 1936482662 1696738405 1851879544 1715085924 1702063201 2019893804 1684955504 1701601889 1920219682 573334901 1852140642 1869438820
		 975332708 1864510512 1768120688 975337844 741355057 1634560290 975332711 573317666 1734438249 1768316773 809116276 1869095468
		 1870293362 1818326126 1717989215 578053491 808333370 1702240812 1667855474 1868524641 1702061670 809116276 573321262 1717531489
		 1734701679 1853190002 1715085924 1702063201 1634935340 1767859574 1768316782 975332716 1936482662 1663183973 1919904879 1634890847
		 1868985198 1834970482 577070191 573321274 1869377379 1886609266 1600480097 1851880052 1919903347 825893485 1920213548 1718840929
		 1717531237 1952673397 577662825 573321530 1869177711 1886284127 1667200117 1919904879 1634759519 975332707 573340976 761427315
		 1702453612 975336306 746413403 1818436219 577991521 1751327290 779317089 1814979427 740455541 1869770786 1953654128 577987945
		 1981971258 1769173605 975335023 1847733298 577072481 1867260474 1886743407 1650545696 740451692 1634624802 577072226 1818322490
		 573334899 1634760805 975332462 1936482662 1696738405 1851879544 1818386788 1949966949 744846706 1701601826 1834968174 577070191
		 573321274 1667330159 578385001 808333626 1752375852 1885304687 1769366898 975337317 1702195828 1970020908 1768316788 975332716
		 573317666 1701734764 1815245409 975333231 1936482662 1814178917 1634037353 1920152178 975331943 1936482662 1814178917 1667200117
		 1919904879 1634759519 975332707 1931619376 1600484961 1717530217 577072233 1818322490 746415475 1651864354 2036427821 577991269
		 2103270202 2066513245 1634493218 975336307 1634231074 1865315183 1819436406 1932425569 1886216564 1881287714 1701867378 1701409906
		 2067407475 1919252002 1852795251 741423650 1835101730 574235237 1835103315 573317744 1650552421 975332716 1936482662 1696738405
		 1851879544 1715085924 1702063201 2019893804 1684955504 1701601889 1920219682 573334901 1835103347 1869111152 1601857906 1734962273
		 825893486 1953702444 1601203553 1953654134 1768710495 975335015 573321779 1835103347 1868783472 577924972 774986554 774974512
		 774974512 573332784 1835103347 1868980080 975336558 1702240891 1869181810 825893486 1869619756 1601465961 1702521203 808532514
		 1634083372 2037148013 741358114 2037674786 975332716 1998728240 1751607653 809116276 1634083372 975332707 1769095458 2099407969
		 1953702444 1601203553 1769108595 975333230 1702240891 1869181810 825893486 1634869804 1953718135 1735289202 673331746 1819047278
		 573317673 1634625894 1953718124 1735289202 673331746 1819047278 2105352745 1970479660 1634479458 1936876921 1566259746 746413437
		 1734693410 1198419817 975335013 1702240891 1869181810 825893486 1869423148 1600484213 1819045734 1700755311 1818386798 975332453
		 1936482662 1830956133 1702065519 1819240031 1601662828 1852403568 1869373300 1684368227 1634089506 744846188 1970236706 1717527923
		 1869376623 1869635447 1601465961 809116280 1869423148 1600484213 1819045734 1885304687 1953393007 975337823 573340976 1684956498
		 1767273061 975337317 1702240891 1869181810 825893486 1852121644 1701601889 1852142175 1601332580 1768383858 975335023 1936482662
		 1914842213 1701080677 1701994354 1852795239 573601887 774974778 1914842160 1701080677 1701994354 1852795239 573602143 774974778
		 1914842160 1701080677 1701994354 1852795239 573667423 774974778 1914842160 1701080677 1701994354 1852795239 573667679 774974778
		 1981951024 1601660265 577004914 1970435130 1981951077 1601660265 1701147239 1949966958 744846706 1701410338 1818386295 975332725
		 1702195828 1769349676 1834973029 577728111 1818322490 573334899 1869377379 1818451826 1601203553 1701080941 959855138 1868767788
		 1601335148 1835101283 1852792688 1920219682 573334901 1600484213 1702390128 1935761260 1952671088 577662815 1818322490 573334899
		 1600484213 1869504880 1634558322 1701410399 1852792695 1634089506 744846188 2020175906 1767861349 1601136238 1801678700 975332453
		 1936482662 1881287781 1818589289 1718511967 1868783471 1667592818 1600415092 1869377379 975336306 1936482662 1931619429 1701995892
		 1869438831 975332708 573340976 1769235265 577990255 1981971258 1769173605 975335023 1881287729 1702065505 1599230025 1667590243
		 577004907 1818322490 573334899 1953719668 1601398098 1768186226 893002351 1948396593 1383363429 1667199845 1801676136 975332453
		 1936482662 1679961189 1735746149 1684105299 1600613993 1768186226 893002351 1679961142 1735746149 1684105299 1600613993 1667590243
		 577004907 1818322490 573334899 1919251571 1867345765 1918854500 1869177953 943143458 1953702444 1868919397 1701080909 1701339999
		 1684368227 1634089506 2103800684 125 ;
	setAttr ".stampText" -type "string" "(null)";
	setAttr ".mSceneName" -type "string" "D:/phoenix4maya_tests/phxfd_maya_test/scenes/phx_advect_displace.ma";
	setAttr ".rt_engineType" 3;
createNode VRaySky -n "VRaySky1";
	rename -uid "437E87B7-4858-BF0C-386A-AAA1B845F96B";
	setAttr ".turb" 2.5;
	setAttr ".skymod" 3;
createNode volumeNoise -n "volumeNoise1";
	rename -uid "51903A22-4749-B0E9-0030-1E99498F8DC4";
	setAttr ".a" 0.41258740425109863;
	setAttr ".sc" -type "float3" 5 5 5 ;
createNode renderSetup -n "renderSetup";
	rename -uid "F83D16C5-43D2-0D1B-0035-84B95D33F5E1";
createNode colorMath -n "colorMath1";
	rename -uid "7C27EB06-43ED-27FB-F2BA-7E8614B2B2A0";
	setAttr "._cnd" 2;
createNode nodeGraphEditorInfo -n "hyperShadePrimaryNodeEditorSavedTabsInfo";
	rename -uid "0CD7697B-4EA5-26F1-5113-FCB0F27039EF";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -164.27082324316393 -974.12653893939284 ;
	setAttr ".tgi[0].vh" -type "double2" 1560.1178650189079 344.921027693984 ;
	setAttr -s 8 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" -102.85713958740234;
	setAttr ".tgi[0].ni[0].y" -88.571426391601562;
	setAttr ".tgi[0].ni[0].nvs" 1923;
	setAttr ".tgi[0].ni[1].x" 612.82025146484375;
	setAttr ".tgi[0].ni[1].y" 234.93994140625;
	setAttr ".tgi[0].ni[1].nvs" 1922;
	setAttr ".tgi[0].ni[2].x" 144.03936767578125;
	setAttr ".tgi[0].ni[2].y" 91.088340759277344;
	setAttr ".tgi[0].ni[2].nvs" 1923;
	setAttr ".tgi[0].ni[3].x" 95.554542541503906;
	setAttr ".tgi[0].ni[3].y" -221.06881713867188;
	setAttr ".tgi[0].ni[3].nvs" 1922;
	setAttr ".tgi[0].ni[4].x" -410;
	setAttr ".tgi[0].ni[4].y" 231.42857360839844;
	setAttr ".tgi[0].ni[4].nvs" 1922;
	setAttr ".tgi[0].ni[5].x" 908.23345947265625;
	setAttr ".tgi[0].ni[5].y" -266.0245361328125;
	setAttr ".tgi[0].ni[5].nvs" 1923;
	setAttr ".tgi[0].ni[6].x" 582.30352783203125;
	setAttr ".tgi[0].ni[6].y" -619.95977783203125;
	setAttr ".tgi[0].ni[6].nvs" 1923;
	setAttr ".tgi[0].ni[7].x" 254.89360046386719;
	setAttr ".tgi[0].ni[7].y" -743.744873046875;
	setAttr ".tgi[0].ni[7].nvs" 1923;
select -ne :time1;
	setAttr ".o" 21;
	setAttr ".unw" 21;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".etmr" no;
	setAttr ".tmr" 4096;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 3 ".u";
select -ne :defaultRenderingList1;
select -ne :lightList1;
	setAttr -s 2 ".l";
select -ne :defaultTextureList1;
	setAttr -s 3 ".tx";
select -ne :standardSurface1;
	setAttr ".b" 0.80000001192092896;
	setAttr ".bc" -type "float3" 1 1 1 ;
	setAttr ".s" 0.20000000298023224;
select -ne :initialShadingGroup;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr ".ren" -type "string" "vray";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr ".w" 640;
	setAttr ".h" 480;
	setAttr ".pa" 1;
	setAttr ".dar" 1.3333333730697632;
select -ne :defaultLightSet;
	setAttr -s 4 ".dsm";
select -ne :defaultColorMgtGlobals;
	setAttr ".cme" no;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya-legacy/config.ocio";
	setAttr ".vtn" -type "string" "sRGB gamma (legacy)";
	setAttr ".vn" -type "string" "sRGB gamma";
	setAttr ".dn" -type "string" "legacy";
	setAttr ".wsn" -type "string" "scene-linear Rec 709/sRGB";
	setAttr ".ovt" no;
	setAttr ".povt" no;
	setAttr ".otn" -type "string" "sRGB gamma (legacy)";
	setAttr ".potn" -type "string" "sRGB gamma (legacy)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "polySphere1.out" "pSphereShape1.i";
connectAttr "phxsim_set1.ub[0]" "PhoenixFDSimulator1.us";
connectAttr "phxlight_set1.ub[0]" "PhoenixFDSimulator1.vl";
connectAttr ":time1.o" "PhoenixFDSimulator1.ct";
connectAttr "colorMath1.oc" "PhoenixFDSimulator1.displ2";
connectAttr "PhoenixFDTexture1.oc" "PhoenixFDSimulator1.dt";
connectAttr "phxSource_set1.ub[0]" "PhoenixFDSource1.ns";
connectAttr "VRaySunTarget1.src" "VRaySunShape1.trg";
connectAttr "VRayGeoSun2.dir" "VRaySunShape1.dir";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "pSphereShape1.iog" "phxSource_set1.dsm" -na;
connectAttr "place3dTexture1.wim" "PhoenixFDTexture1.pm";
connectAttr "VRaySky1.oc" ":vraySettings.caet1";
connectAttr "VRaySky1.oc" ":vraySettings.caet2";
connectAttr "VRaySky1.oc" ":vraySettings.caet3";
connectAttr "VRaySky1.oc" ":vraySettings.caet4";
connectAttr "VRaySunShape1.msg" "VRaySky1.s";
connectAttr "VRaySunShape1.osp" "VRaySky1.sp";
connectAttr "place3dTexture2.wim" "volumeNoise1.pm";
connectAttr "volumeNoise1.oc" "colorMath1._cb";
connectAttr "PhoenixFDTexture1.oc" "colorMath1._ca";
connectAttr "VRaySunShape1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[0].dn"
		;
connectAttr "PhoenixFDTexture1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[1].dn"
		;
connectAttr "place3dTexture1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[2].dn"
		;
connectAttr "VRaySky1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[3].dn"
		;
connectAttr "VRaySunTarget1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[4].dn"
		;
connectAttr "colorMath1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[5].dn"
		;
connectAttr "volumeNoise1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[6].dn"
		;
connectAttr "place3dTexture2.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[7].dn"
		;
connectAttr "place3dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place3dTexture2.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "colorMath1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRaySunShape1.ltd" ":lightList1.l" -na;
connectAttr "VRaySunTarget1.msg" ":lightList1.l" -na;
connectAttr "PhoenixFDTexture1.msg" ":defaultTextureList1.tx" -na;
connectAttr "VRaySky1.msg" ":defaultTextureList1.tx" -na;
connectAttr "volumeNoise1.msg" ":defaultTextureList1.tx" -na;
connectAttr "pSphereShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "PhoenixFDSimulator1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "VRayGeoSun1.iog" ":defaultLightSet.dsm" -na;
connectAttr "VRayGeoSun1Transform.iog" ":defaultLightSet.dsm" -na;
connectAttr "VRayGeoSun2.iog" ":defaultLightSet.dsm" -na;
connectAttr "VRayGeoSun2Transform.iog" ":defaultLightSet.dsm" -na;
connectAttr "colorMath1.oc" ":internal_standInShader.ic";
// End of phx_advect_displace.ma
